10

Canonical Closes OpenStack Horizon Vulnerability in Ubuntu 13.10, Ubuntu 13.04, and Ubuntu 12.10

view full story
linux-howto

http://news.softpedia.com – In a security notice, Canonical published details about an OpenStack Horizon vulnerability in its Ubuntu 13.10, Ubuntu 13.04, and Ubuntu 12.10 operating systems.According to the company, Horizon could have been made to expose sensitive information over the network.Cross-site scripting (XSS) vulnerabilities have been discovered in Horizon, via the Volumes and Network Topology pages. An authenticated attacker could have exploited these vulnerabilities to conduct stored cr... (read more) (IT news)